*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body{
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}
.container{
    width: 80%;
    margin: 0 auto;
}
/* 
### Primary

- Red: hsl(0, 78%, 62%)
- Cyan: hsl(180, 62%, 55%)
- Orange: hsl(34, 97%, 64%)
- Blue: hsl(212, 86%, 64%)

### Neutral

- Very Dark Blue: hsl(234, 12%, 34%)
- Grayish Blue: hsl(229, 6%, 66%)
- Very Light Gray: hsl(0, 0%, 98%)
*/

.S,.T,.K,.C{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 5px;
    width: 100%;
}
.S{
    background-color:  hsl(180, 62%, 55%);
}
.T{
    background-color: hsl(0, 78%, 62%) ;
}
.K{
    background-color: hsl(34, 97%, 64%) ;
}
.C{
    background-color: hsl(212, 86%, 64%);
}

.grids div img{
    position: absolute;
    bottom: 25px;
    right: 25px;
}

/* Desktop version */

@media screen and (min-width:1440px){

    .container{
        display: grid;
        height: 100vh;
        grid-template-rows: 30% 70%;
        padding-bottom: 10px;
    }

    .top{
        width: 45%;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .light-heading{
        font-size: 2.3rem;
    }
    .bold-heading{
        font-size: 2.1rem;
        font-weight: 600;
    }
    .ai{
        color: grey;
        font-size: 1rem;
    }
    .grids{
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        flex-wrap: wrap;
        align-items: center;
    }
    .grids div{
        width: 30%;
        height: 30vh;
        position: relative;
        padding: 25px;
        box-shadow: 0px 5px 10px rgb(207, 197, 197);
    }
    .grids div:nth-child(odd){
        margin-top: 120px;
    }
    .grids div:nth-child(even){
        margin-top: -120px;
    }
}


/* 
 .container{
        padding: 100px 0px;
    }
    .light-heading{
        width: 100%;
        font-size: 1.4rem;
    }
    .bold-heading{
        width: 100%;
        font-size: 1.4rem;
        font-weight: 600;
    }
    .ai{
        color: grey;
        font-size: 0.9rem;
        text-align: left;
    }
    .grids{
        margin-top: 50px;
        height: 80vh;
        display: grid;
        grid-template-rows: repeat(4,1fr);
        grid-gap:30px
    }
    .grids div{
        position: relative;
        background: white;
        padding: 25px;
        box-shadow: 1px 3px 15px  rgb(100, 90, 90);
    }
 */

/* mobile first */

@media screen and (max-width : 375px){
    .container{
        padding: 100px 0px;
    }
    .light-heading{
        width: 100%;
        font-size: 1.4rem;
    }
    .bold-heading{
        width: 100%;
        font-size: 1.4rem;
        font-weight: 600;
    }
    .ai{
        color: grey;
        font-size: 0.9rem;
        text-align: left;
    }
    .grids{
        margin-top: 50px;
        height: 80vh;
        display: grid;
        grid-template-rows: repeat(4,1fr);
        grid-gap:30px
    }
    .grids div{
        position: relative;
        background: white;
        padding: 25px;
        box-shadow: 1px 3px 15px  rgb(100, 90, 90);
    }

}